h3 {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 12px;
}
p,
ul {
  font-size: 16px;
  color: #55606e;
}
.container {
  margin-top: 50px;
}
.image-container {
  display: inline-block;
  position: relative;
  text-align: center;
  color: white;
}
.caption {
  font-family: "Dancing Script", cursive;
  font-weight: 700;
}
.caption h1 {
  font-size: 146px;
  display: block;
  margin: 0 auto;
}
.center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -20%);
}
.card {
  display: block;
  margin: 0 auto;
}
.card-title {
  font-weight: bold;
  font-size: 32px;
  font-family: "Playfair Display", serif;
}
.card-text {
  font-family: "Playfair Display", serif;
  line-height: 32px;
  font-size: 18px;
  font-weight: bold;
  margin: 0 auto;
  margin-top: 35px;
  border: none;
}
.latest-book,
.copyright {
  font-family: "Open Sans", sans-serif;
}
.footer {
  background-color: #161a1c;
  color: #e4e6f0;
  font-weight: bold;
  font-size: 11px;
  border: 1px solid #3e4a52;
  margin-top: 50px;
  padding: 18px 50px;
}
.nav {
  font-size: 18px;
  font-family: "Open Sans", sans-serif;
  font-weight: bold;
}
.nav-link {
  color: #131313 !important;
}
.email-link {
  text-decoration: none;
  color: rgb(201, 17, 17);
}
.email-link:hover {
  text-decoration: underline;
  transition: all 200ms ease-in-out;
}
.book-images {
  text-align: center;
}
.book-titles {
  padding: 15px 0 25px;
  margin: 0 0 15px;
  font-family: "Open Sans", sans-serif;
  font-weight: bold;
}
.book-images img {
  border-radius: 3px;
  border: 1px solid black;
  box-shadow: 5px 5px 5px grey;
}
@media (max-width: 768px) {
  .container {
    margin-top: 0;
  }
  .caption h1 {
    font-size: 42px;
  }
  .nav-bar {
    display: none;
  }
  .image-container {
    padding: 75px 0 60px;
  }
  .card-body {
    margin-top: -30px;
  }
  p.card-text {
    font-size: 15px;
    line-height: 30px;
  }
  h3.card-text {
    margin-top: 0;
    font-size: 16px;
  }
  .contact-info {
    margin: 10px 30px;
    padding: 0 0 60px 0;
  }
  .book-titles {
    font-size: 14px;
  }
  .book-images {
  }
}
@media (min-width: 992px) {
  .caption h1 {
    font-size: 100px;
  }
  .contact-info {
    margin: 50px 100px;
  }
  .book-titles {
    font-size: 18px;
    padding: 10px 0px 10px;
  }
}
@media (min-width: 1399.98px) {
  .caption h1 {
    font-size: 146px;
  }
  .contact-info {
    margin: 70px 305px;
  }
}
